Loading...
Searching...
No Matches
ISchema.h File Reference
`#include <Alembic/Abc/Foundation.h>`
`#include <Alembic/Abc/OSchema.h>`
`#include <Alembic/Abc/ICompoundProperty.h>`
Include dependency graph for ISchema.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | Alembic::Abc::ALEMBIC_VERSION_NS::ISchema< INFO >

## Namespaces

namespace | Alembic
| Alembic namespace ...
namespace | Alembic::Abc
namespace | Alembic::Abc::ALEMBIC_VERSION_NS